Skip to main content
`Ctrl`+`K`

# MATMPISELL

MATMPISELL = “MPISELL” - A matrix type to be used for parallel sparse matrices.

## Options Database Keys

- -mat_type mpisell - sets the matrix type to `MATMPISELL` during a call to `MatSetFromOptions()`

## See Also

`Mat`, `MATSELL`, `MATSEQSELL` `MatCreateSELL()`

## Level

beginner

## Location

src/mat/impls/sell/mpi/mpisell.c

Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages